<!-- DO NOT EDIT | GENERATED CONTENT -->

# start

Start a workspace

## Usage

```console
coder start [flags] <workspace>
```

## Options

### --build-option

|             |                                  |
| ----------- | -------------------------------- |
| Type        | <code>string-array</code>        |
| Environment | <code>$CODER_BUILD_OPTION</code> |

Build option value in the format "name=value".

### --build-options

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Prompt for one-time build options defined with ephemeral parameters.

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.
